HP-UX Password File Corruption Vulnerability

Bugtraq ID: 4582
Class: Design Error
CVE: CVE-2002-0577
Remote: No
Local: Yes
Published: Apr 24 2002 12:00AM
Updated: Jul 11 2009 12:46PM
Credit: Published in HP security bulletin HPSBUX0204-191.
Vulnerable: HP HP-UX (VVOS) 11.0 4
HP HP-UX 11.11
HP HP-UX 11.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus